Subject: Re: Mixed models in analyzing/ interpreting abundance count data
From: "Sarah L. O'Brien" <[email-masked]>
To: Kevin Keegan <[email-masked]>
Cc: Folker Meyer <[email-masked]>, Will Trimble <[email-masked]>, [email-masked], Sarah Owens <[email-masked]>, Darlyn Mishur <[email-masked]>, Folker Meyer <[email-masked]>, Dion Antonopoulos <[email-masked]>
Date: Thu, 17 Apr 2014 13:44:42 -0500

Can you please give us permission to see the doc? I don’t know what you mean by mixed models, but I assume the lit list you’ve assembled will help.

Thanks,
Sv1
__________________
Sarah L. O'Brien, Ph.D.

Assistant Environmental Microbiologist
Institute for Genomics & Systems Biology
Argonne National Laboratory
Building 202 A-329
9700 S. Cass Ave. 
Argonne, IL 60439
630.252.7854
[email-masked]

On Apr 17, 2014, at 12:45 PM, Kevin Keegan <[email-masked]> wrote:

> Hi All,
> 
> Folker asked Will and I to lead a discussion about recent literature on mixed models; there's been a lot of buz about it recently, and we want to get on top of it.
> 
> We have a list of paper we've been looking at here; feel free to take a look and add to it -- let me know if you have any trouble accessing it.
> 
> We're planning to meet next Wednesday or Thursday
> Let me know if you have a preferred day time.
> Right now, we're planning to use our research club slot, Thursday 9:30 -10:30,
> bld 240 rm 4313
> 
> Cheers
> Kevin
> 
> PS
> 
> -- 
> Kevin 
> 
> 
> __________________________________
> Kevin P. Keegan, PhD
> 
> Argonne National Laboratory (work)
> 9700 South Cass Avenue
> Bldg. 240, Rm. 4.G.14
> Argonne, IL 60439
> (630)252-3703
> [email-masked]
> 
> [email-masked] (home)
> (847)733-1079
> 
>